<!DOCTYPE html>
<%@ page contentType="text/html; charset=UTF-8" %>
<%@ include file="/common/taglibs.jsp"%>

<html>
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<title>
<c:choose>
	<c:when test="${empty productName}">
		SAS&reg; Fraud Management
	</c:when>
	<c:otherwise>
		${fn:replace(fn:replace(productName, "<sup>", ""), "</sup>", "")}
	</c:otherwise>
</c:choose>
</title>
<script language="JavaScript" src="common/scripts/jquery.js" type="text/javascript"></script>
<script language="JavaScript" src="common/scripts/cf.js" type="text/javascript"></script>
<script language="JavaScript" src="common/scripts/sasSolutions.js" type="text/javascript"></script>
<script language="JavaScript">
function showBuildInfo()
{
	var applicationBuildID = "6.1.0.0";
	if(applicationBuildID.indexOf('@') > -1)
		applicationBuildID = "<unknown>";

	var lastModified = "601001.20210505.1131";
	if(lastModified.indexOf('@') > -1)
		lastModified = "<unknown>";

	alert("<fmt:message key='creditfraud.application.buildInfo.txt' />:  " + applicationBuildID + "\n" +
			"<fmt:message key='creditfraud.application.lastPageModified.txt' />:  " + lastModified);
}
</script>
<link rel="stylesheet" href="resources/sas/hc/ui/core/themes/sas_base/fonts.css" type="text/css"/>
<link rel="stylesheet" href="resources/sas/hc/ui/core/themes/sas_corporate/library.css" type="text/css"/>
<link rel="stylesheet" href="resources/sas/hc/ui/commons/themes/sas_corporate/library.css" type="text/css"/>
<link rel="stylesheet" href="resources/sap/m/themes/sas_corporate/library.css" type="text/css"/>
<link rel="stylesheet" href="common/styles/sasStyles.css" type="text/css" media="SCREEN"/>
<link rel="stylesheet" href="common/styles/cf.css" type="text/css" media="SCREEN"/>
<link rel="stylesheet" href="common/styles/login.css" type="text/css">
</head>

<body marginheight="0" marginwidth="0" class="bg">

<div id="loginbox">
<form>
    <h1>
		<c:choose>
			<c:when test="${empty productName}">
				SAS&reg; Fraud Management
			</c:when>
			<c:otherwise>
				${productName}
			</c:otherwise>
		</c:choose>
    </h1>

    <div class="logmessage">
    	<fmt:message key="creditfraud.nologin.message1.txt" />
    </div>

	<c:choose>
		<c:when test="${not empty loginError}">
			<div class="logerror">
				<c:out value="${loginError}" />
			</div>
		</c:when>
		<c:otherwise>
			<div class="logerror">
				<fmt:message key="creditfraud.nologin.message2.txt" />
			</div>
		</c:otherwise>
	</c:choose>

    <div>
    	<button title="<fmt:message key = 'creditfraud.nologin.tryAgain.txt' />" class="btn-submit" onclick="location.href='Logoff';return false;"><fmt:message key = 'creditfraud.nologin.tryAgain.txt' /></button>
    </div>

    <div class="aboutcontainer"> <!--about link-->
        <a title="About" class="about" onclick="showBuildInfo()" href="#">About</a>

		<div class="copyright"><!--copyright statement-->
			<fmt:message key="creditfraud.application.copyright.fmt.txt"><fmt:param>2021</fmt:param></fmt:message>
		</div>
    </div>
</form>
</div>

</body>
</html>
